Subject: Last Call: Distance Vector Multicast Routing Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 18 May 2001 15:29:47 -0400

The IESG has received a request from the Inter-Domain Multicast Routing
Working Group to consider publication of the following as Proposed
Standards:

o  Distance Vector Multicast Routing Protocol
	<draft-ietf-idmr-dvmrp-v3-10.txt>
o  Distance Vector Multicast Routing Protocol Applicability Statement	
	<draft-ietf-idmr-dvmrp-v3-as-00.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 31, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-idmr-dvmrp-v3-10.txt
http://www.ietf.org/internet-drafts/draft-ietf-idmr-dvmrp-v3-as-00.txt